/* line 1, ../scss/main.scss */
body {
  background: #221E1F;
  background-size: 130%;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  font-family: 'Lora', serif;
}

/* line 9, ../scss/main.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 15, ../scss/main.scss */
.row {
  max-width: 1140px;
  margin: 0 auto;
}

/* line 20, ../scss/main.scss */
h1 {
  margin: 60px 0;
  text-align: center;
}
/* line 23, ../scss/main.scss */
h1 img {
  max-width: 300px;
}

/* line 28, ../scss/main.scss */
.img {
  width: 100%;
  height: auto;
}

/* line 33, ../scss/main.scss */
.footer {
  width: 100%;
  background-color: #221E1F;
}
/* line 36, ../scss/main.scss */
.footer::after, .footer::before {
  content: ' ';
  display: table;
  clear: both;
}
/* line 42, ../scss/main.scss */
.footer .col {
  width: 33%;
  padding: 0 15px;
  display: inline-block;
  vertical-align: middle;
}

/* line 50, ../scss/main.scss */
.follow-us {
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  padding: 35px 0;
}

/* line 59, ../scss/main.scss */
.phone {
  color: #fff;
  text-decoration: none;
}
/* line 62, ../scss/main.scss */
.phone .fa {
  font-size: 20px;
  vertical-align: middle;
  margin-right: 10px;
}

/* line 68, ../scss/main.scss */
.social-links {
  margin: 0;
  padding: 0;
}
/* line 71, ../scss/main.scss */
.social-links li {
  display: inline-block;
  margin-right: 4px;
}
/* line 74, ../scss/main.scss */
.social-links li a {
  display: inline-block;
  color: #fff;
  text-align: center;
  border: 2px solid #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
}
/* line 83, ../scss/main.scss */
.social-links li a .fa {
  font-size: 18px;
}
/* line 86, ../scss/main.scss */
.social-links li a:hover {
  background-color: #fff;
  color: #221E1F;
}

/* line 94, ../scss/main.scss */
.hide-for-large {
  display: none;
}

@media screen and (max-width: 870px) {
  /* line 99, ../scss/main.scss */
  h1 {
    margin: 30px 0;
  }

  /* line 102, ../scss/main.scss */
  .show-for-large {
    display: none;
  }

  /* line 105, ../scss/main.scss */
  .hide-for-large {
    display: initial;
  }

  /* line 108, ../scss/main.scss */
  .footer {
    text-align: center;
  }
  /* line 110, ../scss/main.scss */
  .footer .col {
    width: 100%;
  }

  /* line 114, ../scss/main.scss */
  .follow-us {
    padding: 30px 0;
  }

  /* line 117, ../scss/main.scss */
  .phone {
    padding: 30px 0;
  }

  /* line 120, ../scss/main.scss */
  .social-links {
    padding: 30px 0;
  }
}
